{
    "name": "ayaline/ez-diaporama-bundle",
    "description": "Ayaline Diaporama Bundle for EZPublish 5.x",
    "authors": [
        {
            "name": "Nicolas Lescure",
            "email": "nlescure@ayaline.com"
        }
    ],
    "minimum-stability": "stable",
    "repositories": [
        {
            "type": "composer",
            "url": "http://composer.ayaline.com"
        }
    ],
    "require": {
        "php": ">=5.3.0",
        "ayaline/ez-tools-bundle": "@dev"
    },
    "autoload": {
        "psr-0": { "Ayaline\\Bundle\\EzDiaporamaBundle": "" }
    },
    "target-dir": "Ayaline/Bundle/EzDiaporamaBundle"
}
